/******** GENERALES *******/
html {
    margin-top: 0 !important;
}

body .clear {
    clear: both;
}

body .flex {
    display: flex;
}

body .padding-top-100 {
    padding-top: 50px;
}

body .padding-bottom-100 {
    padding-bottom: 50px;
}

body .padding-bottom-50 {
    padding-bottom: 25px;
}

body .padding-top-50 {
    padding-top: 25px;
}

body .no-padding {
    padding: 0 !important;
}

body .padding-10-mobile {
    padding-left: 10px;
    padding-right: 10px;
}

body.no-scroll {
    overflow: hidden !important;
    position: relative;
}

.page-content, .entry-content {
    margin: 0 !important;
}

.hero-banner--vertical_line {
    display: none !important;
}

.hero-banner--vertical_line.show-mobile {
    display: inherit !important;
}

.vertical-align--wrapper {
    display: none !important;
    width: 100%;
    display: block;
    height: 80px;
    /* text-align: center; */
    position: absolute;
    left: 0;
    top: 0;
}

.vertical-align--wrapper span.line {
    height: 100%;
    display: block;
    width: 2px;
    border-right: 2px solid;
    margin: 0 auto;
}

.vertical-align--wrapper.show-mobile {
    display: inherit !important;
}

@media screen and (min-width: 768px) {
    body .row-eq-height {
        display: flex;
    }
}

@media screen and (min-width: 1024px) {
    body .padding-top-100 {
        padding-top: 100px;
    }

    body .padding-bottom-100 {
        padding-bottom: 100px;
    }

    body .padding-bottom-50 {
        padding-bottom: 50px;
    }

    body .padding-top-50 {
        padding-top: 50px;
    }

    body .padding-10-mobile {
        padding-left: inherit;
        padding-right: inherit;
    }

    .hero-banner--vertical_line {
        display: inherit !important;
    }

    .vertical-align--wrapper {
        display: inherit !important;
    }
}

/******** HEADER ********/
.site-header {
    width: 100%;
    margin: 0 auto;
    z-index: 99;
    background: rgba(255, 255, 255, 1);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 70px;
}

.site-header.container {
    overflow: visible;
}

.site-header .menu_container .site-branding {
    padding: 0;
}

.site-header .menu_container .site-branding a {
    padding: 0;
}

.site-header .logo {
    display: inline-block;
    overflow: hidden;
}

.site-header .logo a {
}

.site-header .logo img {
    /* min-width: 160px; */
}

.site-header .menu_container {
    display: inline-block;
    text-align: center;
    width: 100%;
}

.site-header .menu_container .menu-desktop {
    height: 93px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding: 0;
}

.site-header .menu_container a {
    color: #636363;
    float: left;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    line-height: 1.1;
    outline: 0;
    padding: 10px 12px;
    border-radius: 0;
    text-align: left;
}

.site-header .menu_container li:hover > a {
    transition: .2s;
    color: #FF869D;
    /* background: #F0E7EC; */
}

.site-header .nav-menu > .current-menu-item > a {
    color: #ffffff;
    background: #ff869d;
}

.site-header .menu {
    text-align: center;
    /* display: flex; */
    /* justify-content: space-between; */
}

.site-header .menu ul {
    display: inline-flex;
    box-sizing: border-box;
    list-style: none;
    padding: 18px 0px !important;
    margin: 0 !important;
    height: 100%;
    padding-bottom: 0 !important;
    z-index: 9999999999;
}

.site-header .menu ul li {
    display: table-cell;
    vertical-align: sub;
    white-space: wrap;
}

.site-header .menu ul li:first-child {
}

.site-header .menu ul li.current-menu-item {
    font-weight: bold;
}

.site-header .menu ul a {
    display: inline-block;
    position: relative;
    z-index: 9;
}

.site-header .menu ul li:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    transform: translateY(0%);
}

.site-header .menu ul .sub-menu li a {
    font-size: 14px;
    white-space: nowrap;
    padding: 10px 15px;
    position: relative;
    /* display: inline-block; */
    /* width: auto; */
}

.site-header .menu ul .sub-menu li a:hover {
    color: #808080;
}
.site-header .menu ul .sub-menu li a::before {
    content: ">";
    color: #FF869D;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    opacity: 0;
    width: 0;
    margin-right: 5px;
    display: inline-block;
    transition: all .15s ease;
}
.site-header .menu ul .sub-menu li a:hover::before {
    opacity: 1;
    width: 13px;
}




.site-header .mobile-search-menu {
    padding-top: 18px;
}

.site-header .mobile-search-menu input, .site-header .mobile-search-menu select {
    width: 80%;
    background: transparent;
    height: 40px;
    border: 0;
    color: #fff !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 300;
    outline: 0;
    width: 100%;
    padding: 0 0 0 40px;
    text-align: left;
}
.site-header .mobile-search-menu input {
    background-color: #ffffff;
    border-radius: 0;
    color: #000 !important;
}
.site-header .mobile-search-menu input::placeholder {
  color: #000000 !important;
}

.site-header .mobile-search-menu div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.site-header .mobile-search-menu img {
    height: 18px;
}

.site-header .mobile-search-menu input::placeholder {
    color: #fff;
}

@media screen and (min-width: 1024px) {
    .site-header {
        height: 160px;
        max-width: 100% !important;
    }

    .site-header .logo {
        display: flex;
        align-items: flex-end;
        height: 93px;
        overflow: hidden;
    }

    .site-header .menu {
        display: flex;
        justify-content: space-between;
    }

    .site-header .menu ul li {
        display: inline-flex;
        vertical-align: sub;
        align-items: flex-end;
        /* margin-left: 25px; */
        position: relative;
    }

    .site-header .menu ul li:first-of-type {
        margin-left: 0;
    }


    .site-header .menu ul li.lang-item {
        position: absolute;
        top: 0;
        right: 0;
    }
    .site-header .menu ul li.lang-item a {
        font-weight: bold;
        text-transform: uppercase;
        font-size: 13px;
        color: #0075c9;
    }
    
    .site-header .menu ul .sub-menu {
        z-index: 1;
        position: absolute;
        top: 100%;
        margin: 0 !important;
        padding: 0px !important;
        background: #F0E7EC;
        display: block;
        height: auto;
        text-align: left;
        opacity: 0;
        visibility: hidden;
        transform: translateY(-50px);
        transition: all .1s ease;
    }
    .site-header .menu ul .sub-menu li a {
        min-width: 220px
    }

    #mysticky-nav .myfixed .menu_container .site-branding {
        height: 80px;
        align-items: center;
    }
    #mysticky-nav .myfixed .menu_container .site-branding a {
        position: relative;
        overflow: hidden;
        width: 55px;
        height: 50px;
    }
    #mysticky-nav .myfixed .menu_container .site-branding a img {
        min-width: 160px;
    }

    #mysticky-nav .myfixed .menu_container .menu-desktop {
        height: 80px;
        align-items: center;
    }

    #mysticky-nav .myfixed .menu_container .menu-desktop .menu {
        padding-top: 0 !important;
    }

}
    #mysticky-nav .myfixed {
        background-color: #ffffff !important;
        height: 80px;
    }


/******** END HEADER ********/
. /* responsive grid */
@media screen and (max-width: 80.5em) {
    .site-header .menu ul li {
        display: block;
    }
}

/******** FIN GENERALES ********/
/******** MENU ********/
.menu_responsive {
    display: none;
}

.menu_responsive a.ion-navicon {
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 28px !important;
    color: #000 !important;
}

header .dropdown, header .mobile-search-menu {
    position: absolute;
    left: 0;
    top: 70px;
    height: calc(100vh - 70px); /* Fallback for browsers that do not support Custom Properties */
    height: calc(var(--vh, 1vh) * 100 - 70px);
    width: 100%;
    background: rgb(100 151 215 / .9);
    clear: both;
    z-index: 99;
    visibility: hidden;
    opacity: 0;
    display: none;
    transition: visibility 0s, opacity 0.5s linear;
}
header .mobile-search-menu > div {
    padding: 15px;
    position: relative;
    width: 100%;
    height: 60px;
}

header .dropdown {
     /* Fallback for browsers that do not support Custom Properties */
     clear: both;
     z-index: 99;
     visibility: hidden;
     opacity: 0;
     display: none;
     transition: all .25s ease;
}
header .mobile-search-menu label {
    position: absolute;
    left: 15px;
    top: 10px;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

header .mobile-search-menu a.search_toggle {
    padding: 0;
    position: absolute;
    bottom: 20px;
}
header .mobile-search-menu a.search_toggle img {
    transform: rotate(-90deg);
    width: 16px;
    height: auto;
}
header .dropdown .menu {
    background: none;
    width: 100%;
    clear: both;
    padding: 0 0 20px;
    margin: 0 0 0 0;
    position: relative;
}

header .dropdown.show, header .dropdown .menu.show, header .mobile-search-menu.show {
    visibility: visible;
    opacity: 1;
    display: block;
    overflow: scroll;
}

header .dropdown .menu ul {
    background: none;
    display: block;
    z-index: 99;
    position: relative;
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
    margin-bottom: 20px !important;
}
header .dropdown .menu ul.menu {
    position: relative;
    overflow: auto;
    min-height: -webkit-fill-available;
    margin-bottom: 50px !important;
}
header .dropdown .menu ul li {
    list-style: none;
    display: block;
    text-align: center;
}

header .dropdown .menu a {
    float: none !important;
    color: #fff;
    display: block;
    text-align: left;
    margin: 0 auto;
    font-size: 16px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    width: auto;
    display: inline-block;
}
header .dropdown .menu a.menu_toggle {
    padding: 0;
}
header .dropdown .menu a.menu_toggle img {
    transform: rotate(-90deg);
    width: 16px;
}
header .dropdown .menu ul .sub-menu li a {
    font-weight: 300;
}
header .dropdown .menu ul.menu > li.current-menu-item > a {
    color: #ffffff;
    background: #ff869d;
}
header select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

header .menu-lang {
    position: absolute;
    top: 24%;
    right: 5%;
}

header .menu-lang ul {
    list-style: none;
}

header .menu-lang ul li {
    display: inline-block;
}

header .menu-lang ul li a.active {
    font-family: 'condensed';
}

header .button-wrapper-menu, header .button-wrapper-search {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    position: relative;
    overflow: hidden;
}

header .button-wrapper-menu.show, header .button-wrapper-search.show {
    /* background: #3383cb; */
    /* padding: 25px 15px; */
}

header #close-mobile, header #close-search {
    display: none;
}

@media only screen and (max-width: 1023px) {
    header .menu_container {
        width: 100%;
        text-align: center;
    }

    header .logo {
        margin: 0 auto;
        text-align: left;
        max-width: 120px;
        margin: 0 15px;
    }

    header .logo img {
        /* margin-top: 10px; */
    }

    header .logo a {
        margin: 0 auto;
        text-align: left;
        width: 100%;
    }

    header .menu-navigation {
        display: flex;
        align-items: center;
        /* height: 77px; */
        justify-content: flex-end;
        padding-right: 0;
        float: right;
        padding: 0 !important;
    }

    header .menu-navigation img {
        height: 18px;
        cursor: pointer;
    }

    header .current-menu-item a {
        color: #fff !important;
    }

    .menu_responsive {
        display: block;
    }

    .menu, .menu-lang {
        display: none;
    }
}

/******** FIN MENU ********/
/******** FOOTER ********/
.site-footer {
    padding: 0;
    text-align: center;
    background: #ffffff;
}

footer p {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    text-align: left;
}

footer .site-footer--top {
    background: #faf7f9;
    display: inline-block;
    width: 100%;
    padding: 30px 0;
    text-align: ce;
}

footer .site-footer--logo img {
    height: 70px;
    object-fit: contain;
    margin-bottom: 30px;
}

footer .site-footer--info-0800 {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: bold;
    /* text-align: left; */
    color: #99d9e4;
    width: 100%;
    position: relative;
    line-height: 120%;
}

footer .site-footer--info-farmaco {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 4;
    letter-spacing: normal;
    text-align: center;
    color: #0065a7;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    top: 5px;
}

footer .site-footer--info-farmaco img {
    width: 24px;
    max-height: 24px;
    margin-left: 15px;
}

footer .site-footer--info-0800 img {
    height: 26px;
}

footer .site-footer--info {padding: 0 0 30px;}

footer .site-footer--social {
    padding: 30px 0;
}

footer .site-footer--social.mobile {
    width: 100%;
    position: relative;
    margin: 20px auto;
    text-align: center;
    margin-top: 30px;
}

footer .site-footer--social ul {
    margin: 0;
    padding: 0;
}

footer .site-footer--social ul li {
    list-style: none;
    display: inline-block;
    margin-left: 15px;
}

footer .site-footer--social ul li:first-child {
    margin-left: 0;
}

footer .site-footer--social ul li a:hover img {
    opacity: .7;
}

footer .site-footer--social img {
    height: 30px;
}

footer .site-footer--info-address {
    margin: 30px 0;
    text-align: center;
}

footer .site-footer--info-address p {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.4;
    text-align: center;
    color: #555;
}

footer .site-footer--info-legal {
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.4;
    color: #9c9c9c;
}

footer .site-footer--logo {
    text-align: center;
}

footer .submenu {
    display: flex;
}

footer .submenu ul {
    list-style: none;
    width: 100%;
    text-align: left;
    margin: 0;
}

footer .submenu ul li {text-align: center;}

footer .submenu ul li a {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 130%;
    color: #505050;
    display: inline-block;
}

footer .submenu ul li:last-child {
    margin-right: 0;
}

footer .site-footer--copyright {
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.4;
    color: #9c9c9c;
    text-align: left;
    margin: 10px 0 0;
}

footer p a {
    color: #616160;
    text-decoration: none;
    transition: .5s;
    font-family: 'Montserrat', sans-serif;
}

footer .site-footer--copyright a:hover {
    text-decoration: underline;
}

footer .site-footer--copyright span {
    display: none;
}

@media screen and (min-width: 992px) {
    footer .site-footer--info-0800 {
        font-size: 25px;
        text-align: left;
    }

    footer {
        padding-top: 0;
        text-align: inherit;
    }

    footer .site-footer--logo {
        text-align: left;
    }
    footer .site-footer--logo img {
        margin-bottom: 0;
    }

    footer .site-footer--info-address {
        font-size: 15px;
        text-align: left;
    }
    footer .site-footer--info-address p {
        text-align: left;
    }

    footer .site-footer--info-legal {
        font-size: 12px;
        text-align: left;
    }

    footer .site-footer--social {
        /* bottom: -10px; */
    }

    footer .site-footer--social img {
        height: 25px;
    }

    footer .submenu ul {
        list-style: none;
        display: inline-block;
        text-align: left;
    }

    footer .submenu ul li {
        display: inline-block;
        width: 100%;
        margin: 0 0 5px;
        text-align: left;
    }

    footer .submenu ul li a {
        transform: translateX(0);
        transition: all .15s ease;
    }

    footer .submenu ul li a:hover {
        color: #ff869d;
        transform: translateX(5px);
    }

    footer .submenu ul li:last-child {
        margin-right: 0;
    }

    footer .site-footer--copyright {
        width: 100%;
        font-size: 12px;
        text-align: left;
        /* margin: inherit; */
        /* margin-top: 15px; */
    }

    footer .site-footer--copyright span {
        display: inline-block;
    }
    footer .site-footer--info {
        margin: 25px 0 0;
    }
}

/******** END FOOTER ********/
/******** BLOCK TITLES ********/
.block--title {
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    text-transform: initial;
    margin: 20px 0;
    margin-top: 10px;
    text-align: center;
}
.block--title_link {
    font-family: 'Montserrat', sans-serif;
    float: right;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    display: flex;
    align-items: center;
    cursor: pointer;
    float: left;
    margin: 30px 0;
    text-align: left;
}
.block--title_link span {
    font-family: 'Montserrat', sans-serif;
    max-width: 160px;
    line-height: 130%;
    color: #ffffff;
}

.block--title_link img {
    width: 50px;
    margin: 0 15px 0 0;
    transform: translateY(0px);
    transition: all .15s ease;
}
.block--title_link:hover {
    color: #ffffff;
}
.block--title_link:hover img{
    transform: translateY(5px);
}

#lineas-terapeuticas .block--title {
    text-align: left;
}

@media screen and (min-width: 1024px) {
    .block--title {
        font-size: 42px;
        line-height: 120%;
        /* text-align: left; */
    }
    .block--title_link {float: right;margin: 0;}
}

/******** MAPA DEL SITIO ********/
.sitemap {
    background: url(../img/bg-mapa.jpg);
    background-size: cover;
    background-position: center;
}
.sitemap--title {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.89;
  text-align: center;
}
.sitemap--social {
  z-index: 8;
  clear: both;
  float: left;
  position: relative;
  width: 100%;
  margin: 30px 0;
}
.sitemap--social ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.sitemap--social ul li {
  margin-right: 30px;
}

.sitemap--social ul li a {
  display: inline-block;
  opacity: 1;
  transform: translateY(0);
  transition: all .15s ease;
}
.sitemap--social ul li a:hover {
  opacity: .7;
  transform: translateY(-5px);
}
.sitemap--social ul li img {
  width: 22px;
}
.sitemap--social ul li.facebook img {
  width: 14px;
}


.sitemap--list {
    list-style: none;
    margin: 50px 0 0;
}

.sitemap--list li {
    margin-bottom: 42px;
    display: inline-block;
    width: 100%;
}

.sitemap--list li a::before {
    content: " ";
    width: 40px;
    height: 3px;
    background-color: #0075C9;
    transition: .25s;
    position: absolute;
    top: 0;
    left: 0;
}
.sitemap--list li a:hover::before {
    width: 70px;
}

.sitemap--list li .submenu {
    margin-top: 40px;
    margin-left: 0;
}

.sitemap--list li .submenu li {
    margin-bottom: 28px;
}

.sitemap--list li .submenu li a {
    font-size: 18px;
    font-weight: 400;
}

.sitemap--list li a {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    position: relative;
    padding: 10px 0 0;
    line-height: 120%;
}

.sitemap--list li a img {
    height: 14px;
    margin-left: 10px;
}
.sitemap--list li a.historias {
    font-family: 'Photoshoot' !important;
    font-size: 21px;
    text-transform: capitalize;
}

.sitemap--list li:hover .line {
    width: 70px;
}

@media screen and (min-width: 1024px) {
  .sitemap--title {
    font-size: 44px;
    width: 100%;
    text-align: inherit;
    margin: 60px 0 20px;
  }
    .sitemap--social ul {
        margin: 0;
    }
}

/******** END MAPA DEL SITIO ********/
/******** CANALES DIGITALES ********/
.canales-digitales {
    color: #fff;
}

.canales-digitales h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 26px;
    font-weight: 600;
    font-stretch: normal;
    display: flex;
    align-items: center;
    justify-content: left;
}

.canales-digitales h2 img {
    max-width: 30px;
    max-height: 30px;
    margin-right: 15px;
}

.canales-digitales-producto {
    background: linear-gradient(90deg, #5292ce, #337cc4);
}

.canales-digitales-contenido {
    background: linear-gradient(90deg, #1974c5, #247bca);
}

.canales-digitales-apps {
    background: linear-gradient(90deg, #95d6ea, #91afe0);
}

.canales-digitales-apps .apps {
    text-align: center;
    padding-top: 50px;
}

.canales-digitales-apps .apps .app--wrapper {
    padding: 5px 15px;
    max-width: 200px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.canales-digitales-apps .apps .app--wrapper img {
    max-width: 93px;
    max-height: 93px;
}

.canales-digitales-apps .apps .app--wrapper p {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 120%;
    font-stretch: normal;
    font-style: normal;
    height: 80px;
    padding: 10px 0;
}

.canales-digitales-apps .apps .app--wrapper .button-wrapper {
    border-top: 1px solid #fff;
    padding: 7px 1px;
    text-align: left;
}

.canales-digitales-apps .apps .app--wrapper .button-wrapper a {
    text-decoration: none;
}

.canales-digitales-apps .apps .app--wrapper .button-wrapper img {
    max-width: 20px;
    max-height: 21px;
    margin-right: 6px;
}

.producto-col {
    padding: 30px 0;
}
.producto-col ul {
    list-style: none;
    column-count: 1;
    margin: 0;
}

.producto-col ul li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 0 15px;
}

.producto-col ul li span {
    display: flex;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    align-items: center;
    margin: 0 15px 0 0;
}

.producto-col ul li span:last-child {
    margin: 0;
}
.producto-col ul li a {
    text-decoration: none;
}

.producto-col ul li img {
    max-width: 24px;
    max-height: 24px;
    margin-right: 10px;
    vertical-align: middle;
}

@media screen and (min-width: 1024px) {

    .producto-col {
        padding: 50px 0 0 95px;
    }
    .producto-col ul {
        list-style: none;
        margin-bottom: 0;
        column-count: 3;
    }
    .canales-digitales h2 {
        font-size: 42px;
        justify-content: left;
    }

    .canales-digitales h2 img {
        max-width: 54px;
        max-height: 54px;
        margin-right: 39px;
    }

    .canales-digitales-apps .apps {
        padding-left: 42px;
    }

    .canales-digitales-apps .apps .app--wrapper {
        padding: 5px 35px;
        max-width: inherit;
        margin: inherit;
        margin-bottom: 0;
        text-align: left;
    }

    .canales-digitales-apps .apps .app--wrapper p {
        font-size: 20px;
    }

    .producto-col ul li span {
    }
}

/******** END CANALES DIGITALES ********/
/******** BENEFICIOS ********/
.beneficios {
    margin: 0;
    position: relative;
    padding: 10px 0;
    text-align: ce;
}

.beneficios .description {
    display: none;
}

.beneficios a {
    opacity: 1;
    color: #fff;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    width: 100%;
    display: flex;
    margin: 0 auto;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    min-height: 80px;
    padding: 20px 0;
    outline: none !important;
}

.beneficios a:hover {
    color: #fff;
    opacity: .7;
    transition: .5s;
}

.beneficios a span {
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
    line-height: 120%;
    font-weight: bold;
}

.beneficios a img {
    display: block;
    max-width: 30px;
    max-height: 30px;
    margin-top: 6px;
    transform: rotate(90deg);
}

.beneficios .popup {
    background-color: #0075C9;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /* height: 100%; */
    color: #fff;
    padding: 25px;
    overflow: hidden;
    overflow-y: scroll;
}

.beneficios .popup .title-holder {
    float: left;
    width: 100%;
    display: flex;
    height: 100%;
    flex-direction: column-reverse;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 25px;
}

.beneficios .popup .title {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.beneficios .popup #close_popup {
    max-width: 35px;
    max-height: 35px;
    margin: 0 0 20px;
    cursor: pointer;
}

.beneficios .popup .text {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 300;
    float: left;
    width: 100%;
}

.beneficios .row div[class^="col-"] {
    margin-bottom: 0px;
}

.beneficios .benefit_list {
    list-style: none;
    margin-left: 0;
    font-family: 'Montserrat', sans-serif;
}

.beneficios .benefit_list li {
    font-family: 'Montserrat', sans-serif;
    line-height: 120%;
    margin: 0 0 10px;
}

@media screen and (min-width: 1024px) {
    .beneficios {
        padding: 0;
    }

    .beneficios .row div[class^="col-"] {
        margin-bottom: 0;
    }

    .beneficios .row {
        /* margin: 15px 0; */
    }

    .beneficios a {
        font-size: 22px;
        align-items: flex-start;
    }

    .beneficios .popup {
        padding: 35px;
        height: 100%;
    }

    .beneficios .popup .text {
        font-size: 18px;
        width: 60%;
        text-align: left;
    }

    .beneficios .popup .title-holder {
        width: 40%;
        align-items: flex-start;
        flex-direction: column;
        height: 100%;
        padding: 0;
    }

    .beneficios .popup .title {
        font-size: 24px;
    }
    .beneficios .popup #close_popup {
        margin: 0;
    }
}

/******** END BENEFICIOS ********/
/******** INVESTIGACION ********/
.investigacion-line {
    height: 2px;
    background-color: #fff;
    width: 50px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.investigacion-line.hero {
    height: 2px;
    background-color: #fff;
    width: 38px;
    opacity: 0.7;
    margin: 10px auto;
}

.planta-table {
    margin: 60px 0;
}

.planta-table div[class^=col-] {
    height: auto;
    margin-bottom: 30px;
}

.planta-table div[class^=col-]:last-child {
    border-right: 0;
}

.planta-table div[class^=col-] strong {
}

@media screen and (min-width: 1024px) {
    .planta-table {
        margin: 80px 0;
    }

    .planta-table div[class^=col-] {
        border-right: 2px dashed #fff;
        height: 100px;
    }
}

/******** END INVESTIGACION ********/
/******** LINEAS BLOCK ********/
.linea-block {

}

.linea-wrapper {
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    font-weight: bold;
    color: #fff;
    padding: 10px 0 0;
    margin-bottom: 30px;
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.linea-wrapper::before {
    content: " ";
    background: #0075C9;
    width: 60px;
    height: 3px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .15s ease;
}

.linea-wrapper:hover {
    color: #ffffff;
    padding-left: 10px;
    font-weight: b;
}
.linea-wrapper:hover::before {
    width: 100px;
}
.linea-wrapper span {
    font-family: 'Montserrat', sans-serif;
    display: block;
    line-height: 20px;
    font-size: 18px;
    font-weight: 600;
    margin-right: 10px;
}

.linea-wrapper img {
    width: 9px;
    margin: 2px;
}

@media screen and (min-width: 1024px) {
    .linea-wrapper {
        /* height: 135.1px; */
        /* font-size: 13.1px; */
        /* letter-spacing: 0.98px; */
        /* padding: 30px; */
        /* white-space: pre; */
    }

    .linea-wrapper span.smaller {
        /* font-size: 11px; */
    }
}
